body{
	background: none;
	font-size: 11pt;
}
#pageTitle{
	font-size:2em;
	font-weight:bold;
	line-height:100%;
	margin-top:.5em;
}
P{
	text-indent:2em;
	text-align:justify;
}
P A, P A:Visited {
	text-decoration:none;
	color:#0033cc;
}
P A:Hover, P A:Active {
	text-decoration:underline;
	color:#6699ff;
}
.label{
	width:160px;
}
.freewidth{
	width:auto;
}
#titleNote{
	font-size:.8em;
}
#formContainer{
	width:680px;
}
#navTbl{
	margin-bottom:30px;
}
#navTbl TD{
	font-weight:bold;
}
#formIntro{
	font-weight:bold;
	margin-bottom:20px;
}
#formIntro .newApply{
	font-size:1.15em;
	padding:.5em;
	background:#fff1bf;
}
#formIntroEnd{
	font-weight:bold;
	margin-top:20px;
	padding:.5em;
	background:#fff1bf;
	text-align:center;
}
#totalAppNotice{
	width:334px;
	border:1px solid #ff3d3d;
	background:#fff7f7;
	padding:5px;
	margin-bottom:20px;
	font-weight:bold;
	color:#d01616;
}
#applyInfo{
	width:350px;
	border:1px solid #448ad2;
	background:#FFF;
	padding:5px;
	margin-bottom:20px;
	font-weight:bold;
}
#applyInfo TD{
	font-weight:bold;
}
#applyAddition{
	width:350px;
	border:1px solid #448ad2;
	background:#FFF;
	padding:5px;
	margin-bottom:20px;
	font-weight:bold;
}
#applyStatus{
	background:#eef3f8;
	padding:5px;
	text-align:center;
	margin-bottom:20px;
	padding:10px;
	font-weight:bold;
}
#applyEachStatus{
	width:350px;
	border:1px solid #448ad2;
	background:#FFF;
	padding:5px;
	margin-bottom:20px;
	font-weight:bold;
}
#applyEachStatus TD{
	font-weight:bold;
}
#applyStatusAdmin{
	width:350px;
	border:1px solid #448ad2;
	background:#FFF;
	padding:5px;
	margin-bottom:20px;
	font-weight:bold;
}
#applyStatusAdmin TD{
	font-weight:bold;
}
#applybutton{
	text-align:center;
	font-size:1.2em;
	margin-top:1em;
}
.formBigTblNum{
	border:1px solid #8c8c8c;
	width:680px;
	margin:20px 0;
	font-weight:bold;
	font-size:1.3em;
	background:#4969c7;
	color:#FFF;
}
.formBigTbl{
	border:1px solid #8c8c8c;
	width:680px;
	margin:10px 0;
}
.formNestTbl .normalInput{
	width:400px;
}
.formNestTbl .shortInput{
	width:170px;
}
.formNestTbl .normalTextarea{
	width:400px;
	height:50px;
}
.sectionHead{
	font-weight:bold;
	font-size:0.9em;
	background:#448ad2;
	color:#FFF;
}
.sectionBody{
}
.timetableTH{
	background:#9bc5f1;
	text-align:center;
	font-weight:bold;
}
.timetableTR1{
	background:#f2f2f2;
}
.timetableTR2{
	background:#e1e1e1;
}
.spouseTbl{
	width:580px;
	margin-left:80px;
}
#formsubmit{
	text-align:center;
}
#relativeNote{
	width:680px;
	margin:30px 0 20px 0;
	padding:5px 0;
	background:#ffffdc;
}
.formNotice{
	padding:.5em;
	color:#0047c9;
	background:#ffffdc;
}
.attention{
	font-weight:bold;
	color:#ef4a4a;
}
.noticeImportant{
	color:#0047c9;
}
.noticeImportant2{
	color:red;
}
.noticeImportant3{
	color:#663399;
}
#meetingTbl{
	border:1px solid #8c8c8c;
	margin:20px 5px;
	padding:5px;
}
#meetingTbl TD{
	padding:.2em 0;
}
.downloadImg{
	vertical-align:middle;
	margin:3px 5px 3px 3px;
}
#noticePad{
	background:url(../11meeting/images/background1.jpg) no-repeat top left;
	padding:8px 25px;
}
.appstatus0{
	color:#a200ff;
}
.appstatus1{
	color:#0066ff;
}
.appstatus2{
	color:#ff7139;
}
.appstatus_cancel{
	color:#ccc;
}
#navTbl{
	width:800px;
}